
Figure - Bug #112102
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】控制中心编辑模式下，没有可替换的快捷功能
2022-09-22 16:28 - CD Test赵飞

Status: CLOSED Start date: 2022-09-22

Priority: Normal Due date: 2022-09-29

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220921.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:  需求更新

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220921.alpha

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心

2、点击“编辑模式”

3、查看可替换的快捷功能列表

【预期结果】

3、可替换的快捷功能列表中存在“勿扰”“闹钟”“位置信息”“麦克风权限”4个快捷功能

【实际结果】

3、可替换的快捷功能列表中没有可替换的功能选项

【复现率】

5/5

History

#1 - 2022-09-26 18:33 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#2 - 2022-09-27 17:30 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD Test赵飞

- Resolution changed from -- to FIXED

■ Current state

问题已经解决,需求文档已经更新,只添加闹钟和位置信息到可选择列表

■ My Analyze

把alarm和location添加到可选择列表中
■ Next Step

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/151909

请在下个版本进行测试

#3 - 2022-09-28 15:08 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 80

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220928.alpha_0022

验证结果：PASS

需求更新，不要“勿扰”“麦克风权限”，“闹钟”“位置信息”已添加

#4 - 2022-09-28 15:09 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100

#5 - 2022-09-29 16:47 - CD FW-鲁凯峰

- Root cause set to  需求更新

#6 - 2022-12-22 20:37 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

151909 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lukf0916@thundersoft.com

AF:QuickSettings: update qs tiles1.set max qs tiles row to 22.add alarm,location to selectable tiles3.disable 3rd tiles to show in qs4.disable build textTC-RID:

1201-0201903IssueID: TS-R-BUG-112102Change-Id: Ic196fd82ffbbdc1ae7978eea5c9896a8d547a885

Files

screenshot.jpg 93.8 KB 2022-09-22 CD Test赵飞
